[
  {
    "url": "https://www.acquisizioniforensi.it/",
    "contentType": "text/html; charset=UTF-8",
    "status": 200,
    "statusText": "OK",
    "headers": {
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "content-type": "text/html; charset=UTF-8",
      "x-powered-by": "PHP/8.1.33",
      "cache-control": "max-age=3600, must-revalidate",
      "content-security-policy": "upgrade-insecure-requests",
      "content-encoding": "br",
      "platform": "hostinger",
      "panel": "hpanel",
      "retry-after": "60",
      "server": "hcdn",
      "alt-svc": "h3=\":443\"; ma=86400",
      "x-hcdn-request-id": "7d0ff0c6f8e14f1a9e13320878a90e9b-fra-edge1",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-upstream-rt": "0.046"
    },
    "requestMethod": "GET",
    "requestHeaders": {
      "Accept": "text/html,application/xhtml+xml,application/xml;q=0.9,image/avif,image/webp,image/apng,*/*;q=0.8,application/signed-exchange;v=b3;q=0.7",
      "Upgrade-Insecure-Requests": "1",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
    },
    "base64Encoded": true,
    "contentLength": 95144,
    "timestamp": 1773934958255
  },
  {
    "url": "https://www.acquisizioniforensi.it/assets/css/plugins.css",
    "contentType": "text/css",
    "status": 200,
    "statusText": "OK",
    "headers": {
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "content-type": "text/css",
      "content-length": "16501",
      "cache-control": "public, max-age=604800",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:44 GMT",
      "etag": "\"2288f-65fd3fd4-f633c8f981307f38;br\"",
      "content-encoding": "br",
      "platform": "hostinger",
      "panel": "hpanel",
      "retry-after": "60",
      "content-security-policy": "upgrade-insecure-requests",
      "server": "hcdn",
      "alt-svc": "h3=\":443\"; ma=86400",
      "x-hcdn-request-id": "6dce0be6e61ba14defe61b9011fc7de0-fra-edge1",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-upstream-rt": "0.040",
      "accept-ranges": "bytes"
    },
    "requestMethod": "GET",
    "requestHeaders": {
      "Accept": "text/css,*/*;q=0.1",
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "base64Encoded": true,
    "contentLength": 188608,
    "timestamp": 1773934958340
  },
  {
    "url": "https://www.acquisizioniforensi.it/assets/css/colors/violet.css",
    "contentType": "text/css",
    "status": 200,
    "statusText": "OK",
    "headers": {
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "content-type": "text/css",
      "content-length": "1205",
      "cache-control": "public, max-age=604800",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:45 GMT",
      "etag": "\"c51-65fd3fd5-726e5551307ee1ec;br\"",
      "content-encoding": "br",
      "platform": "hostinger",
      "panel": "hpanel",
      "retry-after": "60",
      "content-security-policy": "upgrade-insecure-requests",
      "server": "hcdn",
      "alt-svc": "h3=\":443\"; ma=86400",
      "x-hcdn-request-id": "884c4d0a90e729e62bbfd32d13f9a391-fra-edge1",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-upstream-rt": "0.045",
      "accept-ranges": "bytes"
    },
    "requestMethod": "GET",
    "requestHeaders": {
      "Accept": "text/css,*/*;q=0.1",
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "base64Encoded": true,
    "contentLength": 4204,
    "timestamp": 1773934958340
  },
  {
    "url": "https://www.acquisizioniforensi.it/assets/css/fonts/dm.css",
    "contentType": "text/css",
    "status": 200,
    "statusText": "OK",
    "headers": {
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "content-type": "text/css",
      "content-length": "373",
      "cache-control": "public, max-age=604800",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:45 GMT",
      "etag": "\"6ce-65fd3fd5-c3b3635e48c63957;br\"",
      "content-encoding": "br",
      "platform": "hostinger",
      "panel": "hpanel",
      "retry-after": "60",
      "content-security-policy": "upgrade-insecure-requests",
      "server": "hcdn",
      "alt-svc": "h3=\":443\"; ma=86400",
      "x-hcdn-request-id": "6a6951e34e212450b7e11343e0d4f582-fra-edge1",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-upstream-rt": "0.046",
      "accept-ranges": "bytes"
    },
    "requestMethod": "GET",
    "requestHeaders": {
      "Accept": "text/css,*/*;q=0.1",
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "base64Encoded": true,
    "contentLength": 2324,
    "timestamp": 1773934958341
  },
  {
    "url": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1",
    "contentType": "text/css; charset=utf-8",
    "status": 200,
    "statusText": "OK",
    "headers": {
      "content-type": "text/css; charset=utf-8",
      "vary": "Sec-Fetch-Dest, Sec-Fetch-Mode, Sec-Fetch-Site",
      "access-control-allow-origin": "*",
      "timing-allow-origin": "*",
      "link": "<https://fonts.gstatic.com>; rel=preconnect; crossorigin",
      "strict-transport-security": "max-age=31536000",
      "expires": "Thu, 19 Mar 2026 15:42:38 GMT",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "cache-control": "private, max-age=86400, stale-while-revalidate=604800",
      "last-modified": "Thu, 19 Mar 2026 15:42:38 GMT",
      "cross-origin-opener-policy": "same-origin-allow-popups",
      "cross-origin-resource-policy": "cross-origin",
      "content-encoding": "gzip",
      "server": "ESF",
      "x-xss-protection": "0",
      "x-frame-options": "SAMEORIGIN",
      "x-content-type-options": "nosniff",
      "alt-svc": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000"
    },
    "requestMethod": "GET",
    "requestHeaders": {
      "Accept": "text/css,*/*;q=0.1",
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "base64Encoded": true,
    "contentLength": 2304,
    "timestamp": 1773934958395
  },
  {
    "url": "https://www.acquisizioniforensi.it/img/logo.webp",
    "contentType": "image/webp",
    "status": 200,
    "statusText": "OK",
    "headers": {
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "content-type": "image/webp",
      "content-length": "95820",
      "cache-control": "public, max-age=604800",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Thu, 21 Mar 2024 07:33:26 GMT",
      "etag": "\"1764c-65fbe2c6-3f59f502b8c98365;;;\"",
      "platform": "hostinger",
      "panel": "hpanel",
      "content-security-policy": "upgrade-insecure-requests",
      "server": "hcdn",
      "alt-svc": "h3=\":443\"; ma=86400",
      "x-hcdn-request-id": "d93cb97c0a4e73eb1c0d5c27ae416129-fra-edge1",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-upstream-rt": "0.045",
      "accept-ranges": "bytes"
    },
    "requestMethod": "GET",
    "requestHeaders": {
      "Accept": "image/avif,image/webp,image/apng,image/svg+xml,image/*,*/*;q=0.8",
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "base64Encoded": true,
    "contentLength": 127760,
    "timestamp": 1773934958403
  },
  {
    "url": "https://www.acquisizioniforensi.it/assets/css/style.css",
    "contentType": "text/css",
    "status": 200,
    "statusText": "OK",
    "headers": {
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "content-type": "text/css",
      "content-length": "80557",
      "cache-control": "public, max-age=604800",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:44 GMT",
      "etag": "\"b2cd8-65fd3fd4-7730ee93887e4a46;br\"",
      "content-encoding": "br",
      "platform": "hostinger",
      "panel": "hpanel",
      "content-security-policy": "upgrade-insecure-requests",
      "server": "hcdn",
      "alt-svc": "h3=\":443\"; ma=86400",
      "x-hcdn-request-id": "a8b8887e3b5f570e2d5c890678a77c20-fra-edge1",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-upstream-rt": "0.046",
      "accept-ranges": "bytes"
    },
    "requestMethod": "GET",
    "requestHeaders": {
      "Accept": "text/css,*/*;q=0.1",
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "base64Encoded": true,
    "contentLength": 976504,
    "timestamp": 1773934958402
  },
  {
    "url": "https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700",
    "contentType": "text/css; charset=utf-8",
    "status": 200,
    "statusText": "OK",
    "headers": {
      "content-type": "text/css; charset=utf-8",
      "vary": "Sec-Fetch-Dest, Sec-Fetch-Mode, Sec-Fetch-Site",
      "access-control-allow-origin": "*",
      "timing-allow-origin": "*",
      "link": "<https://fonts.gstatic.com>; rel=preconnect; crossorigin",
      "strict-transport-security": "max-age=31536000",
      "expires": "Thu, 19 Mar 2026 15:42:38 GMT",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "cache-control": "private, max-age=86400, stale-while-revalidate=604800",
      "last-modified": "Thu, 19 Mar 2026 15:42:38 GMT",
      "cross-origin-resource-policy": "cross-origin",
      "cross-origin-opener-policy": "same-origin-allow-popups",
      "content-encoding": "gzip",
      "server": "ESF",
      "x-xss-protection": "0",
      "x-frame-options": "SAMEORIGIN",
      "x-content-type-options": "nosniff",
      "alt-svc": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000"
    },
    "requestMethod": "GET",
    "requestHeaders": {
      "Accept": "text/css,*/*;q=0.1",
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "base64Encoded": true,
    "contentLength": 8188,
    "timestamp": 1773934958451
  },
  {
    "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
    "contentType": "application/x-javascript",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "148962",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "application/x-javascript",
      "date": "Thu, 19 Mar 2026 15:42:41 GMT",
      "etag": "\"83a6a-65fd3ff8-4fde4fae5e27ec37;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:41 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:23:20 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "8b34b3594707d84001501b0b4ecb63f8-fra-edge1",
      "x-hcdn-upstream-rt": "0.101"
    },
    "base64Encoded": false,
    "contentLength": 539242,
    "timestamp": 1773934961309
  },
  {
    "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
    "contentType": "application/x-javascript",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "4482",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "application/x-javascript",
      "date": "Thu, 19 Mar 2026 15:42:41 GMT",
      "etag": "\"3be8-667c2735-8ec4bbbedb0e7d57;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:41 GMT",
      "last-modified": "Wed, 26 Jun 2024 14:35:33 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "e2d30c5ca0583b8ad0c33f2be368ef30-fra-edge1",
      "x-hcdn-upstream-rt": "0.039"
    },
    "base64Encoded": false,
    "contentLength": 15336,
    "timestamp": 1773934961387
  }
]
